.block-ceg {
  background: url(../img/banners2.svg);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 100%;
  background-size: cover;
}
.button-cta {
  background-color: #ffffff;
}
@media screen and (max-width: 479px) {
  .show-select.show {
    width: 160px;
    height: 50px;
    max-width: none;
    min-width: 0;
    text-align: left;
    align-items: center;
    padding: 0 10px;
    display: flex;
    line-height: 40px;
  }
}
